AOZ Studio Beta - Bug #157

Jokes file missing from Examples/H-6 folder.
02/08/2020 07:35 PM - Brian Flanagan

Status: Closed Start date: 02/08/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.4

Description

Example: Help_69 from AMOSPro_Examples.

History

#1 - 02/21/2020 10:02 PM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

- Target version set to 0.9.5

Joke missing from the default filesystem folder.

yet, this example will only work if you add the tag:
#addToFileSystem:"AMOSPro_Examples:Examples/H-6/jokes"

#2 - 04/19/2020 10:13 PM - Brian Flanagan

- Status changed from Resolved to Feedback

re-tested in 0.9.8.1.

Using #addToFileSystem:"AMOSPro_Examples:Examples/H-6/jokes", makes it work. (If this is required, it should be added to the Help_69 demo.

QUESTION: Shouldn't I be able to just add the Folder to the file system? It seems rather cumbersome to have to add every file to the file system!
In other words, shouldn't

#addToFileSystem: "AMOSPro_Examples:Examples/H-6/"
...be sufficent?

#3 - 10/05/2020 12:32 AM - Brian Flanagan
- Status changed from Feedback to Closed

I'm calling this closed since we have a solution that works:
#addToFileSystem:"AMOSPro_Examples:Examples/H-6/jokes"

Hopefully, we'll eventually have a better solution for handling the filesystem.
